

.collections #collection-items .item {
    border-top: none;
    width: 25%;
    display: inline-block;
	height: 400px;

  }

.item img {

    float: none;
}
.item-description{
	width: 70%;
	float: left;
	height: 70px;
	overflow: hidden;
}
div.item.hentry h2{ height: 75px}

.carousel, .carousel-control {
    height: 425px;
    margin: 0 auto;
}

.winter h1.white{
    color: #fff;

}
#top-bar{
	height: 13px;
}

.carousel img {
    width: 100%;
}
.carousel-inner {
    height: 410px;
}

#collection-title{
	margin: 0 auto;
    width: 46%;
    padding-top: 2em;
    display: inline-block;
}
.caption{
	padding: 0px 6%;
    margin-right: 3%;
	font-weight: 200;
    font-size: 13px;

}

#secondary{
	float: left;
	width: 22.76923%;
}
.area{

}
div.area h2{
	border-style: none !important;
	width: 33% !important;
    display: inline;
    float: left;
}

.area-element {
	width: 33%;
    display: inline-block;
    text-align: center;
}
.irelandMap{
	width: 30%;
    float: right;
}
.irelandMap img{
	float: right;
    margin-right: 2%;
}

/* highlight available counties in dropdown menu */
li a[href*="cavan"]   {opacity: 1 !important; cursor: pointer !important; }
li a[href*="down"]   {opacity: 1 !important; cursor: pointer !important; }
li a[href*="kerry"]     {opacity: 1 !important; cursor: pointer !important; }
li a[href*="cork"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="limerick"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="carlow"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="dublin"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="kildare"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="kilkenny"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="meath"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="westmeath"]   {opacity: 1 !important; cursor: pointer !important; }
li a[href*="wexford"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="wicklow"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="galway"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="leitrim"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="mayo"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="roscommon"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="clare"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="donegal"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="tipperary"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="sligo"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="louth"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="offaly"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="waterford"] {opacity: 1 !important; cursor: pointer !important; }
li a[href*="laois"] {opacity: 1 !important; cursor: pointer !important; }
#store{
	margin: 0;
	max-width: 100%;
	min-height:250px;
	height: auto;
}

#store .item.hentry h2{
	font-size: 16px;
}
#store img {
	max-width: 100px;
}
#store item-description{font-size: 12px;}

.current{
		text-decoration:underline;
}
.carousel-caption {
      bottom: 40px;
}

.inactive{
	text-decoration: none;
	border: solid 1px #228494 !important;
    background-color: rgba(0, 0, 0, 0);
    opacity: 0.2;
    cursor: default;
}

a.inactive:focus, a.inactive:hover{

	opacity: 0.2;
    cursor: default;
	text-decoration: none;
	border: solid 1px #228494 !important;
    background-color: rgba(0, 0, 0, 0)!important;
}

.carousel-caption {
    position: absolute;
    top: 2%;
    left: 13%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}




@media only screen and (max-width: 980px) {
    .item hentry {
        float: left;
        
    }
}

@media only screen and (max-width: 780px) {
    
     #secondary {
         float: none;
       max-width:100%;
       width: 100%;
    }
}

@media screen and (min-width: 980px){
div.item.hentry {
    padding-left: 1%;
    width: 48%;
    float: left;
    
    }
} 